Subject: Ticket Assigned - Fwd: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 16:53:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your refund is on its way Hi there,

Hope all’s well.

Kindly note that the below order was returned because I have received extra beanies. I have ordered 1 and received 6. I requested a return and mentioned in the notes that I will return 5 and keep 1 and please do not refund me. I also left a note with the returned order and gave it to the driver. 
I have received the BD 1 return in my bank account, how can I return it to you as I kept one of the beanies with me and only returned the extra ones.

Thanks.

Kind regards,
Wesal Nooruddin.

Sent from my iPhone

Begin forwarded message:

> From: Centrepoint <[email-masked]>
> Date: 13 January 2022 at 2:35:54 PM GMT+3
> To: Wesal Nooruddin <[email-masked]>
> Subject: Your refund is on its way
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Wesal Nooruddin, we have successfully processed your refund for return 1001956379 for order 7322764245.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> MOTHERCARE
> Juniors Ribbed Beanie Cap
> Color: Pink
> Quantity: 1
> BHD 1
>  	
> Total	BHD 1
> Total Refund Amount	BHD 1
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3782440